Subject: Re: [netmod] WGLC - Comparison of NMDA datastores - draft-ietf-netmod-nmda-diff-03

From: Joel Jaeggli <[email-masked]>
Date: Sun, 8 Mar 2020 17:10:48 -0700

This working group last call completed on March 2nd.

Some corrections, and adjustments were requested in the discussion
between Juergen and Alex. 

While the last call window did not see a lot of postive or negative
support it aligns well with the dicussion at the last meeting on
readiness to advance. I think we can call consensus on this point.

if a draft 04 appears shortly addressing the changes that were made I
think we can move it along.

Thanks

joel

On 2/17/20 11:42, Joel Jaeggli wrote:
> Greetings,
>
> This was supposed to get processed shortly after IETF 106, however I lost track of it. We are therefore running a 2 week WGLC on draft-ietf-netmod-nmda-diff-03.
>
> https://datatracker.ietf.org/doc/draft-ietf-netmod-nmda-diff/
>
> the 02 - 03 diff is available here:
>
> https://www.ietf.org/rfcdiff?url1=draft-ietf-netmod-nmda-diff-02&url2=draft-ietf-netmod-nmda-diff-03
>
> Please send email to the list indicating your support or concerns.
>
> This WGLC will conclude Monday March 2nd.
>
>
> Thank you,
> NETMOD WG Chairs
>